@charset "utf-8";@font-face{font-family:"Roboto";font-weight:100 900;font-style:normal;font-display:swap;src:url(../font/Roboto-VariableFont_wdth,wght.woff2) format("woff2");}
@font-face{font-family:"fontello";font-weight:400;font-style:normal;font-display:swap;src:url('../font/fontello.woff2') format('woff2');}
@font-face{font-family:"bootstrap-icons";font-weight:400;font-style:normal;font-display:swap;src:url("../font/bootstrap-icons.woff2") format("woff2"),}
@font-face{font-weight:200;font-style:normal;font-family:JosefinSans;src:local('JosefinSans-Light'),local('JosefinSans-Light'),url(../font/JosefinSans-Light.woff2) format('woff2');font-display:swap;unicode-range:U+0000-00FF,U+0131,U+0152-0153,U+02BB-02BC,U+02C6,U+02DA,U+02DC,U+2000-206F,U+2074,U+20AC,U+2122,U+2191,U+2193,U+2212,U+2215,U+FEFF,U+FFFD}
@font-face{font-weight:300;font-style:normal;font-family:JosefinSans;src:local('JosefinSans-Regular'),local('JosefinSans-Regular'),url(../font/JosefinSans-Regular.woff2) format('woff2');font-display:swap;unicode-range:U+0000-00FF,U+0131,U+0152-0153,U+02BB-02BC,U+02C6,U+02DA,U+02DC,U+2000-206F,U+2074,U+20AC,U+2122,U+2191,U+2193,U+2212,U+2215,U+FEFF,U+FFFD}
@font-face{font-weight:400;font-style:normal;font-family:JosefinSans;src:local('JosefinSans-Medium'),local('JosefinSans-Medium'),url(../font/JosefinSans-Medium.woff2) format('woff2');font-display:swap;unicode-range:U+0000-00FF,U+0131,U+0152-0153,U+02BB-02BC,U+02C6,U+02DA,U+02DC,U+2000-206F,U+2074,U+20AC,U+2122,U+2191,U+2193,U+2212,U+2215,U+FEFF,U+FFFD}
@font-face{font-weight:500;font-style:normal;font-family:JosefinSans;src:local('JosefinSans-SemiBold'),local('JosefinSans-SemiBold'),url(../font/JosefinSans-SemiBold.woff2) format('woff2');font-display:swap;unicode-range:U+0000-00FF,U+0131,U+0152-0153,U+02BB-02BC,U+02C6,U+02DA,U+02DC,U+2000-206F,U+2074,U+20AC,U+2122,U+2191,U+2193,U+2212,U+2215,U+FEFF,U+FFFD}
@font-face{font-weight:600;font-style:normal;font-family:JosefinSans;src:local('JosefinSans-Bold'),local('JosefinSans-Bold'),url(../font/JosefinSans-Bold.woff2) format('woff2');font-display:swap;unicode-range:U+0000-00FF,U+0131,U+0152-0153,U+02BB-02BC,U+02C6,U+02DA,U+02DC,U+2000-206F,U+2074,U+20AC,U+2122,U+2191,U+2193,U+2212,U+2215,U+FEFF,U+FFFD}
:root{--first-color:#be1f3b;--second-color:#1a1a1a;--hover-color:#f86401}
/******public******/
.bi::before,[class^="bi-"]::before,[class*=" bi-"]::before{display:inline-block;font-family:bootstrap-icons !important;font-style:normal;font-weight:normal !important;font-variant:normal;text-transform:none;line-height:1;vertical-align:-.125em;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;}
[class^="icon-"]::before,[class*=" icon-"]::before{font-family:"fontello";font-style:normal;font-weight:400;display:inline-block;text-decoration:inherit;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;}
.icon-globe::before{content:"\e80c";font-size:30px;color:#555;-webkit-animation:scaleout 2.5s infinite ease-in-out;animation:scaleout 2.5s infinite ease-in-out}
.icon-home::before{content:"\e80d";}
.icon-reorder::before{content:"\f0c9";}
.icon-angle-right::before{content:"\f105";}
.icon-envelope::before{content:"\e800";}
.icon-comments::before{content:"\e808";}
.icon-remove::before{content:"\e804";}
.bi-house-fill::before{content:"\f424";}
/****basic****/
html{overflow:visible!important;}
.skip-loading{visibility:hidden!important;display:none!important;}
header,main,footer{visibility:visible!important;}
body{color:#555;font-family:Roboto,Arial,Helvetica,sans-serif;font-size:14px;background:#fff;font-weight:400;line-height:1.5rem;}
*,li,ol,ul{margin:0;padding:0}
li,ol,ul{list-style:none}
img{max-width:100%;-ms-interpolation-mode:bicubic;border:0}
.clear{clear:both;margin:0;padding:0;height:0;font-size:0;line-height:0;width:0}
a{color:#333;transition:.3s all ease-in-out;}
a:hover{color:var(--first-color)}
a:focus{outline:0;text-decoration:none}
a,a:hover{text-decoration:none}
b{color:#454545;font-size:1rem;line-height:1.3rem;font-weight:500}
strong{font-weight:600;font-size:15px;}
.etw_hometitle{display:block;font-size:clamp(1.7rem,3vw,2rem);line-height:1.2;padding:0;color:#333;margin:1rem 0;font-weight:500;font-family:JosefinSans;}
h2{display:block;font-size:clamp(1.7rem,3vw,2rem);line-height:1.2;padding:0;color:#333;margin:1rem 0;font-weight:500;font-family:JosefinSans;}
.pro_h2{position:relative;margin:0.5rem 0 1.5rem;}
.pro_h2:before{position:absolute;content:'';background:var(--first-color);width:50px;height:4px;left:0;bottom:-10px;}
.small_h2{font-size:clamp(1.6rem,3vw,1.7rem);}
h3{font-size:1.1rem;line-height:1.6rem;font-weight:400;color:#999;margin:-0.6rem 0 1rem;}
h4{display:block;color:var(--first-color);font-size:1.1rem;padding:0;line-height:1.1rem;margin:1rem 0 -1rem;font-weight:400;}
small{display:block;}
hr{border:none;background:#dee2e6;margin:1rem 0 2rem;width:100%;height:1px;}
.table-responsive{margin:0 0 2rem 0}
.table{margin-bottom:0!important}
.table,td{border:none}
.table tr td{vertical-align:middle !important;padding:8px 10px !important;font-size:13px;line-height:1.3;font-weight:400;border:none;border-bottom-width:medium;border-bottom-style:none;border-bottom-color:currentcolor;border:1px solid #eee;color:#333;}
.table tr.top td{color:#fff;padding:8px 10px !important;font-weight:500;background:var(--first-color);font-size:0.95rem;line-height:1.2rem;border:1px solid #eee;}
.tables tr td:first-child{color:#111;padding:12px 8px!important;font-weight:400;background:#f2f2f2;font-size:0.95rem;}
.table-striped tr:nth-of-type(odd){background-color:#f7f7f7 !important;}
.table img{width:70%;margin:0 auto;display:block;mix-blend-mode:multiply;}
.inquiry{white-space:nowrap;}
.indent{padding-left:3.5rem;}
.clearfix::after{display:table;clear:both}
.original-link{cursor:default;}
.theme-title{color:#333!important;font-size:1.2rem!important;border-bottom:1px solid #555!important;margin:1rem 0 .5rem!important;text-align:center!important}
.theme-title i{display:none!important}
.brief{font-size:13px;line-height:1.4rem;color:#999;margin:1.5rem 0;}
@media (max-width:991.98px){h2 small{line-height:1.4rem}
h3{font-size:0.95rem;line-height:1.4rem;}
}
/****header****/
#header{width:100%;position:fixed;top:0;left:0;right:0;margin:0 auto;background:rgba(255,255,255,.97);visibility:visible;transition:.5s all ease-in-out;z-index:1000;box-shadow:4px 4px 100px 0 rgb(0,0,0,.13);}
.nav-fixed{margin:0 auto;box-shadow:4px 4px 100px 0 rgb(0,0,0,.13)!important;-webkit-animation:.5s ease-in-out 0s normal none 1 running fadeInDown;animation:.5s ease-in-out 0s normal none 1 running fadeInDown}
.headerin{position:relative;margin:0 auto;width:100%;max-width:1060px;z-index:100}
#etw_logo{float:left;width:190px;text-align:center;position:relative;padding:1rem 0 0;transition:.3s all ease-in-out;z-index:1;}
#etw_logo a{display:block;position:relative;aspect-ratio:195 / 67;}
#etw_logo img{width:190px;height:65px;}
.top_name{width:210px;float:left;font-size:0.85rem;font-family:JosefinSans;line-height:1.1;margin:1.5rem 0 0 1rem;font-weight:400;padding:0 0 0 1rem;border-left:1px solid #dee2e6;}
.etw_language{width:60%;height:36px;float:right;text-align:right;visibility:visible;}
.etw_language>ul{position:relative;margin:0;}
.etw_language>ul>li{position:relative}
.etw_language>ul>li>span{display:block}
.etw_language ul li ol{position:relative;display:block}
#etw_language{width:auto;margin:0;}
#etw_language .dropdown-item{display:inline-block;width:auto;font-size:0.85rem;line-height:0.85rem;padding:0.7rem 1rem;color:#333;background:0;min-width:auto!important;font-weight:400;position:relative;}
#etw_language .dropdown-item::before{position:absolute;content:"";right:0;top:11px;width:1px;height:15px;background-color:#ccc;}
#etw_language .dropdown-item:last-child::before{display:none;}
#etw_language .dropdown-item img{padding:0 .3rem .15rem 0}
#etw_language .dropdown-item:hover{color:var(--first-color);background:0}
.etw_language a:not([href]):not([tabindex]){color:#fff;cursor:pointer}
@media (max-width:1199.98px){#etw_logo{margin-left:1rem;}
.top_name{display:none;}
}
@media (max-width:991.98px){#header{position:inherit}
#header:before{display:none;}
#etw_logo{padding:0.8rem 0;width:120px;}
#etw_logo img{width:120px;height:41px;}
.nav-fixed{background:#fff!important;position:inherit;animation:none}
.etw_language{width:auto;height:auto;margin:0;float:right;}
.etw_language>ul>li::before{position:absolute;content:"";width:1px;height:100%;background-color:#ccc;top:-2%;right:1.4rem;}
.etw_language>ul>li>span{margin:1.6rem 3rem 0 0;text-align:center;width:40px;z-index:100;display:block;}
.etw_language ul li ol{position:absolute;width:120px;left:-2.2rem;top:2.2rem;transition:.3s all ease-in-out;box-shadow:0 1px 5px #ccc;z-index:1010;display:none}
#etw_language{width:100%;background:#fff;margin:0}
#etw_language .dropdown-item{width:auto;color:#111;font-size:0.85rem;line-height:0.85rem;padding:0.6rem;clear:inherit;display:block;background:0 0;text-align:center;}
#etw_language .dropdown-item:hover{background:#fff}
#etw_language .dropdown-item:before{display:none;}
}
@media (max-width:575.98px){#header{border-bottom:none;}
}
/*menu*/
.top-nav{z-index:999;width:auto;display:flex;flex-flow:wrap;justify-content:space-between;align-items:center;float:right;position:relative;}
.navbar{padding:0}
.navbar-collapse{justify-content:flex-end}
.navbar-light .navbar-nav li.nav-item{position:relative}
.navbar-light .navbar-nav a.nav-link{color:#333;font-size:1.1rem;line-height:1.1rem;position:relative;margin:0 2rem;font-weight:300;padding:1rem 0;font-family:JosefinSans;}
.navbar-light .navbar-nav a.nav-link:before{content:"";display:none;transition:.3s all linear;}
.dropdown-toggle:after{position:relative;content:'';display:none;transition:.2s all ease-in-out;}
.navbar-light .navbar-nav .nav-item:nth-child(5) a.nav-link{margin:0 0 0 2.5rem;}
.navbar-nav .dropdown-menu{box-shadow:0 15px 22px -10px rgb(0 51 153 / 30%);border:none;padding:1rem 0;left:2rem;border-radius:0;top:50%;background-color:rgba(255,255,255,1);margin:0;visibility:hidden;pointer-events:none;opacity:0;display:block;transition:all .3s ease 0s;border-radius:0;}
.navbar-nav .dropdown-menu:before{content:"";position:absolute;width:0;height:0;border-bottom:6px solid var(--first-color);border-left:8px solid transparent;border-right:8px solid transparent;left:6%;top:-6px;display:none;}
.navbar-nav .dropdown-menu.show{visibility:visible;pointer-events:all;opacity:1;top:100%;display:block;}
.navbar-light .navbar-nav a.nav-link i{color:#999;transition:.3s all ease-in-out;}
.navbar-light .navbar-nav .active .nav-link,.navbar-light .navbar-nav .nav-link:focus,.navbar-light .navbar-nav .nav-link:hover{background:0;color:var(--first-color);}
.navbar-light .navbar-nav .show>.nav-link{color:var(--first-color)}
.navbar-light .navbar-nav .dropdown-item{font-size:13px;padding:0.3rem 1.5rem;font-weight:400;color:#555;position:relative;border-bottom:1px solid #eee;}
.navbar-light .navbar-nav li:last-child .dropdown-item{border-bottom:none;}
.navbar-light .navbar-nav a.dropdown-item.active,.navbar-light .navbar-nav a.dropdown-item:active,.navbar-light .navbar-nav a.dropdown-item:hover{background:0;color:var(--first-color);}
.nav-item span.pro_icon{position:absolute;top:7px;right:0;color:#999;padding:0;font-size:34px;width:30px;height:30px;line-height:30px;display:none;text-align:center;font-weight:200;}
.navbar-light .navbar-nav a.nav-link:hover i,.navbar-light .navbar-nav .nav-item.active a.nav-link i{color:var(--first-color);}
@media (max-width:1299.98px){.navbar-light .navbar-nav .nav-item:nth-child(5) a.nav-link{margin:0 2.5rem;}
}
@media (max-width:991.98px){.top-nav{width:100%;float:left;background:#fff;margin:0;display:block;padding:0}
.top-nav:after,.top-nav:before{display:none;}
.navbar-nav .dropdown-menu{background:#fff;box-shadow:none;padding:.3rem 0;position:relative!important;left:0!important;top:0!important;margin-left:0!important;min-width:auto!important;display:none;border-top:none;}
.navbar-nav .dropdown-menu:before{display:none;}
.navbar-light .navbar-nav .dropdown-item{background:#fff;padding:.4rem 1rem .4rem 2.4rem;border-bottom:none;font-size:.9rem;color:#333;white-space:normal;font-weight:400}
.navbar-light .navbar-nav .dropdown-menu>li{background:none;}
.navbar-light .navbar-nav .dropdown-item:before{content:normal}
.navbar-nav .dropdown-menu1>li{width:100%;float:none;margin:0}
.navbar-nav .dropdown-menu li ol{display:none}
.navbar-light .navbar-nav .show>.nav-link{color:#333}
.navbar-light .navbar-nav li.nav-item{margin:0}
.navbar-light .navbar-nav li.nav-item:before{content:normal}
.navbar-light .navbar-nav a.nav-link:before{content:normal}
.navbar-light .navbar-nav .active .nav-link,.navbar-light .navbar-nav .nav-link:hover{color:var(--first-color);background:0 0}
.navbar-light .navbar-nav .show>.nav-link{background:0 0}
.navbar-light .navbar-nav a.nav-link{font-size:1rem;border-bottom:1px solid rgba(0,0,0,.1);color:#111;padding:1rem;margin:0 1rem;}
.navbar-light .navbar-nav li.nav-item:last-child a.nav-link{border-bottom:none}
.navbar-light .navbar-nav .nav-item:nth-child(5) a.nav-link{background:0;color:#111;margin:0 1rem;padding:1rem;font-size:1rem;}
.navbar-light .navbar-nav .nav-item:nth-child(5) a.nav-link:before{display:none;}
.dropdown-menu{border:none}
.navbar-light .navbar-toggler{color:#333;font-size:2.4rem;margin:0.8rem 1rem 0 0;border:none;outline:0;z-index:200;position:relative;}
.nav-item span.pro_icon{display:block}
.nav-item .dropdown-toggle::after,.navbar-light .navbar-nav a.nav-link i{display:none;}
}
/****Container****/
#container{margin:87px auto 0 auto;width:100%;overflow:hidden;position:relative;}
.etw_container{overflow:inherit !important;}
.content{width:94%;margin:2rem auto;max-width:1200px;position:relative;}
.content1{width:94%;margin:1rem auto;max-width:1060px;position:relative;}
@media (max-width:991.98px){#container{margin-top:0}
}
@media (max-width:767.98px){.content{margin:1rem auto;}
.etw_container{overflow:hidden !important;}
}
/****content title****/
.webtitle{color:#1d1d1d;font-size:2rem;font-size:clamp(1.6rem,3vw,2rem);line-height:1.2;font-weight:400;text-align:center;font-family:JosefinSans;}
.protitle1{width:100%;color:#333;display:flex;flex-wrap:wrap;font-size:clamp(1.1rem,3vw,1.3rem);line-height:1.2;position:relative;font-weight:500;padding:0;margin:0.5rem 0;font-family:JosefinSans;}
.protitle1 a{color:var(--first-color);}
.protitle1 a:hover{color:#111;}
.protitle3{font-size:clamp(1.6rem,3vw,1.8rem);line-height:1.2;font-weight:500;text-align:center;margin:0 auto;position:relative;color:#333;width:100%;padding:1rem 0;font-family:JosefinSans;}
.protitle3 a{color:#111;position:relative;display:block;}
.protitle3 a:hover{color:var(--first-color);}
.related_title{font-family:JosefinSans;font-weight:500;font-size:1.3rem;line-height:1.2;color:#777;position:relative;margin:1rem 0 .5rem;}
.related_title:before{position:absolute;content:'';background:#dee2e6;width:100%;height:3px;top:50%;transform:translateY(-50%);left:0;}
.related_title span{display:inline-block;position:relative;background:#fff;padding:0 1rem 0 0;}
.sendinquiry{display:inline-flex;flex-wrap:wrap;justify-content:start;text-align:center;position:relative;z-index:1;}
.sendinquiry span,.sendinquiry a{cursor:pointer;color:var(--first-color);padding:0.8rem 1.5rem 0.6rem 2.5rem;font-size:1rem;line-height:1;text-align:center;display:inline-block;margin:0.5rem 0 0;font-family:JosefinSans;position:relative;overflow:hidden;font-weight:400;z-index:1;transition:.5s all ease-in-out;border:1px solid var(--first-color);}
.sendinquiry a{padding:0.8rem 1.5rem;}
.sendinquiry span::before{position:absolute;content:'';background:url(../images/icon5.png) no-repeat;background-size:cover;width:18px;height:18px;left:15px;top:50%;transform:translateY(-50%);}
.sendinquiry i{padding-right:.3rem;font-size:1rem}
.sendinquiry a:hover,.sendinquiry span:hover{background:#efefef;}
.btn.focus,.btn:focus{outline:0;box-shadow:none}
@media (max-width:767.98px){.sendinquiry span,.sendinquiry a{margin:1rem 0 0;}
}
/*quick-link*/
#quicknav{position:relative;color:#111;line-height:1.2rem;font-size:0.85rem;width:100%;padding:1rem 0;font-weight:400;}
#quicknav a{color:#777}
#quicknav a i{color:#111;font-size:1.2rem;padding:0 0.3rem 0 0;}
#quicknav a i{display:inline-block;width:18px;height:18px;position:relative;}
#quicknav a svg{opacity:1;transition:.3s all ease-in-out;position:absolute;top:4px;left:0;}
#quicknav ul{width:94%;margin:0 auto;max-width:1060px}
#quicknav ul.max_1100{max-width:1060px;}
#quicknav ul.max_1300{max-width:1300px;}
#quicknav li{display:inline-block;padding:0 .2rem}
#quicknav li+li::before{padding:0 10px 0 5px;color:#555;content:"/\00a0"}
#quicknav li+li::before{content:"\f105";font-family:"fontello";color:#555;font-size:16px;padding:0 0.8rem 0 0;}
#quicknav a:hover{color:#111}
#quicknav.quicknav{background:0 0;color:#eee}
#quicknav.quicknav a{color:#555}
#quicknav.quicknav li+li::before{color:#fff}
@media (max-width:575.98px){#quicknav{display:none}
}
/****banner****/
#etw_banner{width:100%;height:auto;position:relative;margin:0 auto;text-align:center;max-width:1060px;aspect-ratio:53 / 12;}
#etw_banner img{object-fit:cover;}
@media (max-width:575.98px){.etw_banner{border-top:none;padding:1rem 0 0 0;}
}
/*mainpro*/
.mainpro{width:94%;margin:2rem auto;max-width:1060px;position:relative;}
.mainpro .webtitle{position:relative;margin:0 auto;padding:1rem 0;font-size:2rem;font-size:clamp(1.8rem,3vw,2rem);line-height:1.2;text-align:center;color:#1a1a1a;font-weight:300;width:100%;letter-spacing:-0.03rem;}
.mainpro .webtitle:before{position:absolute;content:'';background:var(--first-color);width:40px;height:5px;left:50%;transform:translateX(-50%);top:0px;}
.mainpro ul{width:100%;display:flex;position:relative;margin:0 auto;flex-wrap:wrap;}
.mainpro ul>li{width:23.5%;position:relative;margin:0 2% 1.5rem 0;transition:.3s all ease-in-out;display:flex;flex-wrap:wrap;background:#fff;box-shadow:4px 5px 16px 0px rgba(0,0,0,.2);border-radius:10px;overflow:hidden;}
.mainpro ul>li:nth-child(4n){margin-right:0;}
.mainpro ul>li>ol{width:100%;position:relative;}
.mainpro ul li ol li.product_img{width:100%;position:relative;z-index:1;}
.mainpro ul li ol li.product_img a{width:100%;display:block;position:relative;text-align:center;aspect-ratio:1 / 1;}
.mainpro ul li ol li.product_img img{width:100%;transition:.3s all ease-in-out;object-fit:cover;}
.mainpro ul li ol li.product_con{position:relative;display:block;width:100%;transition:.5s all ease-in-out;z-index:1;}
.mainpro ul li ol li.product_con a{color:#111;font-size:1.1rem;display:block;position:relative;line-height:1.3rem;padding:1rem;font-weight:500;font-family:JosefinSans;letter-spacing:-.03rem;}
.mainpro ul li ol li.product_con small{display:block;font-size:100%;}
.mainpro ul li ol li.product_con span{color:#666;font-size:13px;line-height:1.3rem;display:block;font-weight:400;padding:0 1rem 1.5rem;}
.mainpro ul li ol:hover li.product_con a{color:var(--first-color);}
@media (max-width:991.98px){.mainpro p{font-size:1.1rem;line-height:1.6rem;width:100%;}
.mainpro>ul>li{width:49%;margin:0 2% 1.5rem 0}
.mainpro>ul>li:nth-child(2n){margin-right:0}
}
@media (max-width:575.98px){.mainpro ul li ol li.product_con span{display:none;}
.mainpro ul li ol li.product_con a{font-size:0.95rem;line-height:1.2;padding:0.5rem 1rem;}
}
/****home about****/
.homeabout{width:94%;max-width:1060px;padding:1rem 0 3rem;margin:0 auto;display:flex;flex-wrap:wrap;flex-direction:row-reverse;align-items:center;position:relative;z-index:1;}
.homeabout .webtitle{width:100%;font-size:1.8rem;font-size:clamp(1.6rem,3vw,1.8rem);line-height:1.1;position:relative;margin:0.5rem 0;text-align:left;font-weight:500;letter-spacing:-0.05rem;}
.homeabout .webtitle a{color:#333}
.homeabout .webtitle a:hover{color:var(--first-color);}
.homeabout .small_title{text-transform:uppercase;display:block;font-weight:500;color:var(--first-color);letter-spacing:0.05rem;line-height:13px;font-size:13px;}
.about_img{width:44%;position:relative;margin:0 auto;}
.about_img a{display:block;width:100%;aspect-ratio:4 / 3;}
.about_img img{object-fit:cover;}
.about_txt{width:56%;margin:0;position:relative;padding:0 4rem 0 0;}
.about_txt p{width:100%;color:#555;font-size:13px;line-height:1.4rem;margin:0 0 1.5rem 0;text-align:left;font-weight:400;}
.about_txt .more{display:inline-block;position:relative;}
.about_txt .more a{text-align:center;padding:0.3rem 1rem;display:block;margin:0;background:var(--first-color);color:#fff;z-index:0;position:relative;border-radius:5px;font-family:JosefinSans;}
@media (max-width:767.98px){.homeabout{padding:0 0 1rem;}
.about_txt{width:100%;padding:1rem 0;}
.about_img{width:100%;}
}
/****products list****/
.content_flex{display:flex;flex-wrap:wrap;justify-content:space-between;padding:0 0 1rem 0;flex-direction:row-reverse;}
#etw_right{width:79%;position:relative;border-left:1px solid #dee2e6;padding:0 0 0 3rem;}
#etw_sidebar{width:21%;position:sticky;height:100%;top:80px;}
#etw_sidebar .webtitle{text-align:left;font-size:1.2rem;line-height:1.2rem;padding:1rem 0 0.5rem;color:#333;font-weight:400;border-radius:2rem;position:relative;transition:.3s all ease-in-out;width:100%;margin:0;font-family:JosefinSans;}
#etw_productlist{position:relative;overflow:hidden;margin:0 0 2rem;}
#etw_productlist>ul{position:relative;}
#etw_productlist>ul>li{width:100%;position:relative;display:block;transition:.3s all ease-in-out;}
#etw_productlist>ul>li>a{padding:0.7rem 0;color:#333;font-size:14px;line-height:1.2;font-weight:400;position:relative;display:block;width:100%;overflow:hidden;border-bottom:1px solid #dee2e6;}
#etw_productlist>ul>li>a:before{content:"\f101";font-family:"fontello";display:none;color:#111;position:absolute;left:6px;top:4px;transition:.3s all ease-in-out;}
#etw_productlist>ul.aboutlist>li>a{font-size:1rem;line-height:1.2rem}
#etw_productlist>ul>li>a.dq,#etw_productlist>ul>li>a:hover{color:var(--first-color);}
#etw_productlist>ul>li>a:hover:before,#etw_productlist>ul>li>a.dq:before{color:var(--first-color);}
#etw_productlist ul li ol{position:relative;}
#etw_productlist ul li>ol>li>a{position:relative;display:block;padding:0.6rem 1.5rem 0.6rem 0;color:#111;font-size:1rem;line-height:1.2rem;font-weight:400;}
#etw_productlist ul li>ol>li{position:relative;}
#etw_productlist ul li ol li a.dq,#etw_productlist>ul>li ol li a:hover{color:var(--first-color);}
@media (max-width:991.98px){#etw_right,#etw_sidebar{width:100%}
#etw_productlist,#etw_sidebar .webtitle{display:none}
#etw_right{padding:0;border-left:none;}
}
/****Hub quote****/
.bottom_quote{position:relative;background:url(../images/quote_bg.jpg) no-repeat center;background-size:cover;padding:4rem 0;}
.bottom_quote .content{margin:0 auto;display:flex;flex-wrap:wrap;justify-content:space-between;max-width:1100px;align-items:center;}
.quote_text{position:relative;width:100%;text-align:center;}
.quote_title{color:var(--first-color);font-size:2rem;font-size:clamp(1.6rem,3vw,2rem);line-height:1.2;font-weight:300;margin:0 0 1rem;position:relative;font-family:JosefinSans;}
.bottom_quote p{font-size:1.3rem;line-height:1.5rem;margin:0 0 1.5rem;color:#333;font-weight:400;}
.bottom_inquiry{color:#333;position:relative;padding:1rem 2rem;text-align:center;display:flex;flex-wrap:wrap;font-size:1.1rem;line-height:1.1rem;align-items:center;margin:0 auto;background:#fff;cursor:pointer;font-weight:300;border-radius:2rem;transition:.5s all ease-in-out;font-family:JosefinSans;}
.bottom_inquiry:hover{background:#111;color:#fff;}
@media (max-width:991.98px){.bottom_quote{padding:1.5rem 0;}
}
@media (max-width:767.98px){.bottom_quote p{font-size:1rem;line-height:1.3rem;}
}
/****related img****/
figure{margin:0;width:100%;display:table;clear:both}
.left_pic{width:100%;margin:0;}
.left_pics{width:100%;overflow:hidden;position:relative;border:1px solid #eee;}
.left_pic img{max-width:100%;text-align:center;transition:.3s all ease-in-out}
.left_pic_mix img{mix-blend-mode:multiply;}
.related_pic{width:100%;display:flex;flex-wrap:wrap;margin:0.5rem 0 0 0;}
.related_pic ul{display:flex;flex-flow:wrap;gap:4px;width:100%;}
.related_pic li{width:auto;overflow:hidden;margin:0;flex:1;padding:0 2px;display:flex;flex-wrap:wrap;}
.related_pic li a{display:block;position:relative;border:1px solid #eee;}
.related_pic li a.imgdq{border:1px solid var(--first-color)}
.related_pic img{transition:.3s all ease-in-out;border:1px solid #eee;}
.related_pic li img.imgdq{border:1px solid var(--first-color)}
.related_pic span{font-size:.75rem;line-height:.9rem;display:block;text-align:center}
.left_pic .related_pic li.video_item{position:relative;cursor:pointer;}
.left_pic .related_pic li.video_item::before{content:'';position:absolute;width:36px;height:36px;opacity:0.9;cursor:pointer;z-index:100;background:url(../images/video_btn.png) no-repeat;background-size:auto;background-size:cover;left:50%;top:50%;transform:translate(-50%,-50%);}
.related_pic1 li{width:25%;margin:0 0 0.5rem 0;flex:none;}
.related_pic2 li{width:20%;margin:0 0 0.5rem 0;flex:none;}
.related_pic3 li{width:16.66%;margin:0 0 0.5rem 0;flex:none;}
@media (max-width:767.98px){.left_pic{float:none;text-align:center}
.related_pic ul{gap:0;}
.related_pic li{flex:none;}
.related_pic1 li{width:auto;}
}
@media (max-width:575.98px){.related_pic li,.related_pic1 li{width:20%;}
.related_pic li img{width:100%;}
}
/****photo****/
.etw_photo{margin:0;width:100%;}
.etw_photo ul{display:flex;width:auto;height:auto;flex-flow:wrap}
.etw_photo ul li{margin:0 2% .5rem 0}
.etw_photo ul li:before{display:none !important;}
.etw_photo ul li.bg_photo{background:linear-gradient(180deg,#ccc,#eee);text-align:center;padding:1.5rem 0 1rem 0;}
.etw_photo ul li.bg_photo a{width:40%;margin:0 auto;}
.etw_photo ul li img{display:block;width:100%;transition:.5s all ease-in-out;}
.etw_photo ul li a{display:block;overflow:hidden;}
.etw_photo ul li a:hover img{transform:scale(1.03);}
.etw_photo ul li span{display:block;text-align:center;font-size:0.8rem;line-height:1rem;font-weight:400;margin:0.6rem 0;color:#333;}
.etw_pic2 ul,.etw_pic3 ul,.etw_pic4 ul,.etw_pic5 ul,.etw_pic6 ul{margin:0}
.etw_pic2 ul li{width:49%}
.etw_pic3 ul li{width:32%}
.etw_pic4 ul li{width:23.5%}
.etw_pic5 ul li{width:18.4%}
.etw_pic6 ul li{width:15%}
.etw_pic2 ul li:nth-child(2n),.etw_pic3 ul li:nth-child(3n),.etw_pic4 ul li:nth-child(4n),.etw_pic5 ul li:nth-child(5n),.etw_pic6 ul li:nth-child(6n){margin-right:0}
@media (max-width:767.98px){.etw_pic5 ul li,.etw_pic6 ul li{width:32%}
.etw_pic5 ul li:nth-child(5n),.etw_pic6 ul li:nth-child(6n){margin-right:2%}
.etw_pic5 ul li:nth-child(3n),.etw_pic6 ul li:nth-child(3n){margin-right:0}
.etw_pic1 ul li{width:100%;margin:0;}
}
@media (max-width:575.98px){.etw_pic3 ul li,.etw_pic4 ul li,.etw_pic5 ul li{width:49%}
.etw_pic3 ul li:nth-child(3n),.etw_pic5 ul li:nth-child(3n){margin-right:2%}
.etw_pic3 ul li:nth-child(2n),.etw_pic4 ul li:nth-child(2n),.etw_pic5 ul li:nth-child(2n){margin-right:0}
.etw_pic2 ul li{width:100%;margin:0 0 1rem 0;}
}
@media (max-width:450.98px){.etw_pic_full ul li{width:100%;margin:0 0 0.6rem 0!important;}
}
/****ul li style****/
ul.listitem1{width:100%;}
ul.listitem1 li{padding:0 0 0.5rem 0.8rem;width:100%;position:relative;text-align:left;}
ul.listitem1 li:before{position:absolute;content:'';width:4px;height:4px;background:var(--first-color);border-radius:50%;left:3px;top:8px;}
@media (max-width:767.98px){.nav-tabs{border-bottom:none}
}
/**products Hub**/
.etw_products1{width:100%;height:auto;float:left}
.etw_products1 ul{width:100%;display:flex;flex-flow:wrap;}
.etw_products1 ul>li{width:23.5%;position:relative;margin:0 2% 1.5rem 0;display:flex;flex-wrap:wrap;transition:.3s all ease-in-out;align-items:flex-start;background:#fff;box-shadow:4px 4px 4px 0 rgba(28,58,108,.2);padding:0 0 1rem;}
.etw_products1 ul>li:nth-child(4n){margin-right:0}
.etw_products1 ul li ol{width:100%;display:flex;flex-wrap:wrap;position:relative;}
.etw_products1 ul li ol li.product_img{display:block;width:100%;position:relative;overflow:hidden;}
.etw_products1 ul li ol li.product_img a{display:block;width:100%;position:relative;}
.etw_products1 ul li ol li.product_img img{position:relative;transition:.5s all ease-in-out}
.etw_products1 ul li ol:hover li.product_img img{transform:scale(1.03);}
.etw_products1 ul li ol li.product_con{width:100%;position:relative;text-align:center;}
.etw_products1 ul li ol li.product_con a{color:#333;display:flex;font-weight:300;text-align:center;line-height:1.2rem;font-size:1rem;padding:1rem;position:relative;font-family:JosefinSans;flex-wrap:wrap;min-height:70px;justify-content:center;align-items:center;}
.etw_products1 ul li ol li.product_con a.more{padding:0.4rem 1rem;font-size:0.9rem;line-height:1;background:var(--first-color);color:#fff;display:inline-block;width:auto;margin:0 0 1rem;min-height:auto;border-radius:4px;}
.etw_products1 ul li ol li.product_con span{color:#666;display:block;font-size:0.95rem;line-height:1.4rem;text-align:center;font-weight:400;padding:0 1rem;}
.etw_products1 ul li ol:hover li.product_con a{color:var(--first-color)}
.etw_products1 ul li ol:hover li.product_con a.more{color:#fff;}
.etw_products2{position:relative;margin:0 0 1rem;}
.etw_products2 ul{position:relative;display:flex;flex-wrap:wrap;}
.etw_products2 ul>li{width:23.5%;margin:0 2% 1rem 0;padding:0.5rem;background:#fff;border:1px solid #eee;}
.etw_products2 ul>li:nth-child(4n){margin-right:0;}
.etw_products2 ul li ol li.product_img{position:relative;width:100%;}
.etw_products2 ul li ol li.product_con{width:100%;position:relative;display:block;}
.etw_products2 ul li ol li.product_con a{font-size:0.9rem;line-height:1.2;padding:1rem 0;color:#333;display:block;font-family:JosefinSans;font-weight:400;text-align:center;}
.etw_products2 ul li ol li.product_con span{font-size:0.95rem;line-height:1.4rem;display:block;margin:0 0 1rem 0;}
.etw_products2 ul li ol li.product_con a:hover{color:var(--first-color);}
@media (max-width:767.98px){.etw_products1>ul>li{width:49%;margin:0 2% 1.5rem 0;}
.etw_products1>ul>li:nth-child(2n){margin-right:0}
}
@media (max-width:575.98px){.etw_products2 ul>li{width:49%;}
.etw_products2 ul>li:nth-child(2n){margin-right:0;}
}
/**related pro**/
.relatedpro1{width:100%;height:auto;margin:1rem 0}
.relatedpro1 ul{width:100%;height:auto;display:flex;flex-wrap:wrap}
.relatedpro1 li{width:33.33%;position:relative;}
.relatedpro1 li:nth-child(2n){margin-right:0}
.relatedpro1 li a{display:block;padding:0.4rem 1rem 0.4rem 1rem;color:#555;font-size:13px;line-height:1.2;font-weight:400;}
.relatedpro1 li a::before{content:"\f105";position:absolute;left:1px;top:4px;font-family:"fontello";font-size:16px;color:#555;transition:.3s all ease-in-out;}
.relatedpro1 li a.dq,.relatedpro1 li a:hover,.relatedpro1 li a.dq:before,.relatedpro1 li a:hover:before{color:var(--first-color);}
.relatedpro1 li a:hover:before{left:3px;}
@media (max-width:767.98px){.relatedpro1 ul>li{width:50%;}
}
@media (max-width:575.98px){.relatedpro1 ul>li{width:100%;}
}
/*other pro*/
.other_pro{width:100%;margin:0 auto;position:relative;z-index:1;}
.other_pro ul{display:flex;flex-wrap:wrap}
.other_pro ul>li{width:18.4%;margin:0 2% 1.5rem 0;transition:.3s all ease-in-out;background:#fff;position:relative;border:2px solid #eee;}
.other_pro ul>li:nth-child(5n){margin-right:0}
.other_pro ul li ol{width:100%;position:relative;}
.other_pro ul li ol li.product_img{width:100%;position:relative;padding:1rem 0 0;}
.other_pro ul li ol li.product_img a{display:block;width:100%;position:relative;overflow:hidden;}
.other_pro ul li ol li.product_img img{width:100%;transition:.3s all ease-in-out;mix-blend-mode:multiply;}
.other_pro ul li ol li.product_con{text-align:center;margin:0 auto -2rem;width:85%;position:relative;}
.other_pro ul li ol li.product_con a{color:#333;display:flex;padding:1rem 0.5rem;font-size:0.85rem;line-height:1.2;font-weight:400;text-align:center;font-family:JosefinSans;background:#fff;flex-wrap:wrap;justify-content:center;align-items:center;min-height:65px;}
.other_pro ul li ol:hover li.product_con a{color:var(--first-color);}
.other_pro ul li ol:hover li.product_img img{transform:scale(1.03);}
@media (max-width:767.98px){.other_pro ul>li{width:49%;margin:0 2% 1rem 0}
.other_pro ul>li:nth-child(2n){margin-right:0}
.other_pro ul>li:last-child{display:none;}
}
/****footer contact****/
.cot_email,.cot_mobile,.cot_people,.cot_tel,.cot_whatsapp{position:relative;padding-left:24px;display:block;margin-bottom:1rem;line-height:1.2rem;font-size:13px;font-weight:400;color:#333;}
.cot_people{padding-top:0.3rem;}
.cot_tel:before{content:'';position:absolute;left:0px;top:0px;color:#333;background:url(../images/investoricon3.png) no-repeat;background-size:auto;background-size:cover;width:18px;height:18px;}
.cot_email:before{content:"\f0e0";position:absolute;left:1px;top:0px;color:#333;font-family:"fontello";font-size:15px;}
.cot_people:before{content:'';position:absolute;left:0px;top:6px;color:#333;background:url(../images/investoricon2.png) no-repeat;background-size:cover;width:16px;height:16px;}
.cot_mobile:before{content:"\f10b";position:absolute;left:3px;top:0px;color:#333;font-family:"fontello";font-size:26px;}
.cot_whatsapp:before{content:"\f232";position:absolute;left:1px;top:-1px;color:#333;font-family:"fontello";font-size:20px;}
/*contact*/
#etw_form{width:100%;display:flex;flex-flow:wrap;margin:3rem 0 2rem 0}
#etw_form_title{font-size:1.6rem;color:#333;position:relative;padding:0;line-height:1;margin:0.5rem 0;font-weight:600;font-family:JosefinSans;text-align:center;}
#etw_set_feedback_form{width:100%;}
#floatchatiframe2011{margin:0 auto}
.inquiry_bg{background:#f7f7f7;width:100%;position:relative;padding:1rem 0;}
.inquiry_box{display:flex;margin:0 auto;flex-wrap:wrap;max-width:1100px;position:relative;width:94%;}
.inquiry_left{width:45%;position:relative;padding:0 4rem 0 0;}
.inquiry_title{font-size:2.2rem;line-height:2.2rem;font-weight:600;color:var(--first-color);padding:1rem 0;}
.inquiry_left p{text-align:left;width:100%;margin:0;font-size:1.15rem;line-height:1.7rem;color:#555;}
.inquiry_right{width:55%;position:relative;padding:0;margin:0;}
.inquiry_details{background:#f4f7f7;padding:1.5rem 4rem;margin:1.5rem 0 0;box-shadow:6px 6px 0 #ccc;}
.iframe{border:1px #eee solid!important;background:#f8f8f8!important}
.contact_info{overflow:hidden;}
.contact_info .inquiry_box{margin:0;flex-direction:row-reverse}
.contact_info #etw_form_title{color:#333;}
.contact_info p{font-size:0.95rem;margin-bottom:1rem;}
.contact_info p strong{font-size:1.05rem;font-weight:600;}
.contact_info .p_name strong{font-size:1.2rem;font-weight:600;color:#111;font-family:JosefinSans;}
.contact_info p a{color:var(--first-color);text-decoration:underline}
.contact_info p a:hover{text-decoration:none;color:var(--first-color)}
.contact_info #etw_set_feedback_form{padding:1rem 2rem;margin:0;background:#f7f7f7;}
.contact_info #floatchatiframe2011{margin:0;min-height:460px;padding:0;background:0;border:none;box-shadow:none}
@media (max-width:767.98px){.contact_info .contact_box{display:block;width:100%}
.contact_info #etw_set_feedback_form{margin:2rem 0 0 0;}
.inquiry_details{padding:1.5rem 2rem;}
}
@media (max-width:575.98px){#etw_set_feedback_form,.etw_contactin{width:100%;margin-right:0}
.inquiry_box{padding:0;}
}
/****footer****/
#footer{width:100%;height:auto;margin:0 auto;font-size:1rem;color:#fff;overflow:hidden;position:relative;background:#f5f5f5;}
.footercop{width:100%;padding:1rem 0;text-align:center;font-size:1rem;margin:0 auto;position:relative;}
.etw_footin{width:100%;margin:0 auto;position:relative;overflow:hidden;}
#etw_coper{margin-top:2px;width:100%;line-height:22px}
#etw_coper a{display:inline-block;color:#333;font-size:13px;}
#otherlink a{color:#333;display:inline-block;padding:0 8px;margin-right:5px;line-height:22px;margin-bottom:5px;border:1px solid #333;font-size:12px;}
#otherlink a span{opacity:.5;position:relative;top:0;font-size:14px}
#otherlink a:hover{color:var(--first-color)}
#otherlink a:hover span{opacity:1;top:-2px;transition:all .3s ease-in-out}
#etw_bottom{width:94%;max-width:1060px;margin:0 auto;padding:3rem 0;position:relative;}
#etw_bottom .webtitle{font-size:1.2rem;line-height:1.2rem;padding:1.5rem 0 0.5rem;color:#333;font-weight:500;text-align:left;position:relative;margin:0 0 0.5rem;font-family:JosefinSans;border-bottom:1px solid #dee2e6;}
#etw_bottom .webtitle:before{position:absolute;content:'';background:var(--first-color);width:30px;height:5px;left:0;bottom:-3px;}
#etw_bottom .home_contact .webtitle a,#etw_bottom .webtitle a{color:#333;}
#etw_bottom .home_contact .webtitle a:hover,#etw_bottom .webtitle a:hover{color:var(--hover-color);}
#etw_bottom a{color:#333}
#etw_bottom a:hover{color:var(--first-color)}
#etw_bottom ul{width:100%;float:left;display:flex;flex-flow:wrap}
#etw_bottom ul li{width:100%;float:left}
#etw_bottom ul li a{display:block;color:#333;padding:0.4rem 0;position:relative;font-size:13px;line-height:1rem;font-weight:400;}
#etw_bottom ul li a:hover{color:var(--first-color);}
.bottom_logo{position:relative;padding:0;width:150px;border-bottom:1px solid #dee2e6;margin:0 0 1rem;aspect-ratio:195 / 67;}
.bottom_logo img{width:150px;height:52px;object-fit:cover;}
.bottom_txt{padding:0 2rem 0 0;font-size:1rem;color:#333;font-family:JosefinSans;line-height:1.2;font-weight:500;}
.home_contact{width:100%;position:relative;}
#etw_bottom .home_contact .webtitle a{border:none;}
#etw_bottom .home_contact a{color:#333}
#etw_bottom .home_contact a:hover{color:var(--first-color);text-decoration:none}
@media (max-width:991.98px){#etw_bottom{padding:1rem 0 2rem 0}
.bottom_logo,.bottom_txt{display:none}
#etw_bottom .webtitle{padding:1.5rem 0 0.5rem;}
}
/****video****/
.video_show{display:flex;flex-wrap:wrap;position:relative;justify-content:center;align-items:center}
.video_show a::after{display:none;}
.video_btn1{position:absolute;left:0;top:0;width:100%;height:100%;z-index:1;cursor:pointer;}
.video_btn1:before{position:absolute;content:'';width:80px;height:80px;background:url(../images/video_btn.png) no-repeat;background-size:cover;z-index:100;left:50%;top:50%;transform:translate(-50%,-50%);opacity:.95;}
.video_btn2{display:flex;flex-wrap:wrap;position:absolute;width:80px;height:80px;opacity:0.95;cursor:pointer;z-index:100;background:url(../images/video_btn.png) no-repeat;background-size:auto;background-size:cover;border-radius:50%;}
.video_btn2s,.video_btn1s:before{width:60px;height:60px;}
.details_video{padding:0.5rem 0.6rem 0.5rem 1.6rem;margin:0;background:var(--first-color);color:#fff;border-radius:4rem;font-size:13px;line-height:1;position:absolute;left:10px;top:10px;cursor:pointer;z-index:1;}
.details_video:before{position:absolute;content:'';background:url(../images/video_btn1.png) no-repeat;background-size:auto;background-size:cover;width:22px;height:22px;left:5px;top:50%;transform:translateY(-50%);display:block;}
.plyr--video,.plyr__poster,.plyr__video-wrapper{background-color:#fff!important}
.plyr--stopped.plyr__poster-enabled .plyr__poster{opacity:0!important}
.plyr__video-wrapper{background-color:#fff;background:var(--plyr-video-background,var(--plyr-video-background,#fff))}
/*video_hub*/
.etwvideo_hub{position:relative;}
.etwvideo_hub ul{display:flex;flex-wrap:wrap;position:relative;}
.etwvideo_hub ul>li{width:49%;margin:0 2% 1rem 0;position:relative;transition:.3s all ease-in-out;overflow:hidden;}
.etwvideo_hub ul>li:nth-child(2n){margin-right:0;}
.etwvideo_hub ul>li:hover{filter:drop-shadow(3px 3px 6px rgba(0,0,0,.2));-webkit-filter:drop-shadow(3px 3px 6px rgba(0,0,0,.2));transform:translateY(-5px);}
.etwvideo_hub ul li ol{position:relative;display:flex;flex-wrap:wrap;align-items:center;clip-path:polygon(100% 0%,100% 78%,95% 100%,0% 100%,0 0);background:#f4f7f7;}
.etwvideo_hub ul li ol li.product_img{width:40%;position:relative;}
.etwvideo_hub ul li ol li.product_img a{width:100%;display:flex;flex-wrap:wrap;position:relative;justify-content:center;align-items:center;}
.etwvideo_hub ul li ol li.product_img .video_btn2{width:40px;height:40px;}
.etwvideo_hub ul li ol li.product_con{width:60%;position:relative;padding:0 1rem 0 1.5rem;}
.etwvideo_hub ul li ol li.product_con a{display:block;font-size:15px;line-height:1.2rem;color:#111;padding:0.5rem 1rem 0.5rem 0;font-weight:400;}
.etwvideo_hub ul li ol li.product_con a:hover{color:var(--first-color);}
.other_video ul>li{border-radius:1rem;width:16%;}
.other_video ul li ol li.product_img a{width:100%;display:flex;flex-wrap:wrap;position:relative;justify-content:center;align-items:center;}
.other_video ul li ol li.product_img .video_btn2{width:60px;height:60px;}
#video_right{width:69%;float:left;position:relative;}
#video_right h2{margin-top:0;font-size:clamp(1.5rem,3vw,1.8rem);}
#video_right .inquiry_box{background:#f7f7f7;padding:2rem 3rem;width:100%;margin:2rem auto 0;}
#video_sidebar{width:27%;float:right;position:relative;}
#etw_videolist{position:relative;margin:0 auto;background:#f7f7f7;padding:1rem 2rem;}
#etw_videolist .video_list_title{font-size:1.6rem;line-height:1.6rem;text-align:left;padding:1rem 0;font-weight:600;color:var(--hover-color);letter-spacing:0.05rem;}
#etw_videolist .webtitle{font-size:0.95rem;line-height:0.95rem;text-align:left;padding:0.5rem 2rem;font-weight:300;color:#999;letter-spacing:0.1rem;background:#eee;margin:0 -2rem;}
#etw_videolist>ul{position:relative;display:flex;flex-wrap:wrap;margin:0 0 0.5rem;}
#etw_videolist>ul>li{width:100%;position:relative;display:block;}
#etw_videolist>ul>li>a{width:100%;position:relative;display:block;padding:0.5rem 0;transition:.3s all ease-in-out;border-bottom:1px solid #dee2e6;font-size:13px;line-height:1.2;}
#etw_videolist>ul>li:last-child>a{border-bottom:none;}
#etw_videolist>ul>li>a.dq,#etw_videolist>ul>li>a:hover{color:var(--first-color);}
#etw_videolist .videohid{display:none;}
.video_more{display:block;margin:1rem 0;width:120px;position:relative;}
.video_more span{display:block;background:linear-gradient(90deg,var(--first-color),var(--first-color));color:#fff;text-align:left;padding:0.8rem 0 0.8rem 1.5rem;font-size:1rem;line-height:1rem;position:relative;cursor:pointer;transition:.3s all ease-in-out;}
.video_more span::before{position:absolute;content:"\f105";position:absolute;right:22px;top:50%;transform:translateY(-50%);font-family:"fontello";color:#fff;font-size:22px;font-weight:300;transition:.3s all ease-in-out;}
.video_more span:hover:before{right:18px;}
#video_right video{width:100% !important;}
@media (max-width:991.98px){#video_right{width:100%;float:none;}
#video_sidebar{width:100%;float:none;margin:1rem 0 0;}
#etw_videolist>ul>li{width:49%;margin:0 2% 1rem 0;}
#etw_videolist>ul>li:nth-child(2n){margin-right:0;}
.video_btn2{width:60px;height:60px;}
}
@media (max-width:767.98px){.etwvideo_hub ul>li{background:#f4f7f7;}
.etwvideo_hub ul li ol{background:none;clip-path:none;}
.etwvideo_hub ul li ol li.product_img{width:100%;}
.etwvideo_hub ul li ol li.product_con{width:100%;padding:0 1rem;}
.etwvideo_hub ul li ol li.product_con a{font-size:0.8rem;line-height:1rem;padding:1rem 0;}
.etwvideo_hub ul li ol li.product_img .video_btn2{width:30px;height:30px;}
}
@media (max-width:575.98px){#etw_videolist>ul>li{width:100%;margin:0;}
#video_right .inquiry_box{padding:1rem 2rem;}
}
/*Theme send inquiry*/
.theme-send-inquiry-box{background:#111!important;border:none !important;}
.theme-box-name{background:var(--first-color)!important;border-left:none!important;text-transform:uppercase!important;font-size:14px !important;font-weight:200 !important;}
.theme-box-i{padding:8px 10px 0 10px!important;}
@media (max-width:767px){.theme-box-name{font-size:12px !important;padding:0 8px !important;}
.theme-box-i{width:32px !important;font-size:14px !important;padding:10px 6px 0 9px!important;}
}
/*Feedback2017*/
#feedback2017{font-family:Roboto;}
#feedback2017 .etw-inpposition input,#feedback2017 .etw-inquery-control{font-weight:400;border-radius:0;color:#666;font-size:0.95rem;}
#feedback2017 .etwfrom-message{padding:10px;}
#feedback2017 .etwfrom-sendsubmit{color:#fff;border-radius:4px;background:#999;margin:1rem 0 0 0;padding:0.8rem 1.5rem;border:none;font-weight:400;font-size:1rem;line-height:1rem;cursor:pointer;height:auto;transition:.3s all ease-in-out;}
#feedback2017 .etwfrom-sendsubmit:hover{background:var(--first-color);color:#fff;}
#feedback2017 .etw-inquery-container{padding:0;}
#feedback2017 .etw-inquery-label{font-weight:400;}
#feedback2017 .etw-inquery-icon{display:none;}
/*css animation*/
@-webkit-keyframes scaleout{50%{opacity:.5}
100%{opacity:1}
}
@keyframes scaleout{50%{opacity:.5}
100%{opacity:1}
}
@-webkit-keyframes fadeInDown{from{opacity:0;transform:translate3d(0,-100%,0)}
to{opacity:1;transform:none}
}
@keyframes fadeInDown{from{opacity:0;transform:translate3d(0,-100%,0)}
to{opacity:1;transform:none}
}
